stardict-editor(1)

NAME
stardict-editor - program to edit, compile and decompile stardict dictionaries

SYNOPSIS
stardict-editor

DESCRIPTION
This manual page documents briefly the stardict-editor command.

stardict-editor is a program that allow you to edit, compile and decompile stardict dictionaries from easy Gtk interface.

OPTIONS
This program does not accept any options.

AUTHOR
stardict-editor was written by Evgeniy Dushistov <dushistov@mail.ru>.

This manual page was written by Michal Cihar <nijel@debian.org> for the Debian project (and may be used by others).